debian/tmp/etc/kde3/ksircrc
debian/tmp/usr/bin/dsirc
debian/tmp/usr/bin/ksirc
debian/tmp/usr/lib/ksirc.la
debian/tmp/usr/lib/ksirc.so
debian/tmp/usr/share/applnk/Internet/ksirc.desktop
debian/tmp/usr/share/apps/ksirc/eventsrc
debian/tmp/usr/share/apps/ksirc/filters.pl
debian/tmp/usr/share/apps/ksirc/ksirc.pl
debian/tmp/usr/share/apps/ksirc/pics/arrow.png
debian/tmp/usr/share/apps/ksirc/pics/blueball.png
debian/tmp/usr/share/apps/ksirc/pics/bluepin.png
debian/tmp/usr/share/apps/ksirc/pics/channel.xpm
debian/tmp/usr/share/apps/ksirc/pics/channels.xpm
debian/tmp/usr/share/apps/ksirc/pics/emoticons/biggrin.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/clown.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/cry.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/devil.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/frown.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/heart.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/loveit.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/puh.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/puh2.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/redface.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/sadley.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/slime.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/smile.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/wink.png
debian/tmp/usr/share/apps/ksirc/pics/emoticons/yummie.png
debian/tmp/usr/share/apps/ksirc/pics/greenpin.png
debian/tmp/usr/share/apps/ksirc/pics/info.png
debian/tmp/usr/share/apps/ksirc/pics/info1.png
debian/tmp/usr/share/apps/ksirc/pics/ksirc.png
debian/tmp/usr/share/apps/ksirc/pics/ksirc_a.xpm
debian/tmp/usr/share/apps/ksirc/pics/ksirc_b.xpm
debian/tmp/usr/share/apps/ksirc/pics/ksirc_dock.xpm
debian/tmp/usr/share/apps/ksirc/pics/madsmiley.png
debian/tmp/usr/share/apps/ksirc/pics/mdi.png
debian/tmp/usr/share/apps/ksirc/pics/mini-run.png
debian/tmp/usr/share/apps/ksirc/pics/sadsmiley.png
debian/tmp/usr/share/apps/ksirc/pics/sdi.png
debian/tmp/usr/share/apps/ksirc/pics/server.xpm
debian/tmp/usr/share/apps/ksirc/pics/smiley.png
debian/tmp/usr/share/apps/ksirc/pics/star.png
debian/tmp/usr/share/apps/ksirc/relnotes
debian/tmp/usr/share/apps/ksirc/servers.ini
debian/tmp/usr/share/apps/ksirc/servers.txt
debian/tmp/usr/share/apps/ksirc/sirc.help.gz
debian/tmp/usr/share/doc/kde/HTML/en/ksirc/common
debian/tmp/usr/share/doc/kde/HTML/en/ksirc/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/ksirc/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ksirc.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ksirc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/ksirc.png
